/* common-list样式 */
.wrapper-pannel {
  padding: 0 20px;
}
.holder-pannel {
  overflow: hidden;
  border: 1px solid #dedede;
  background-color: #faf5f5;
}
.left__pannel {
  width: 335px;
  padding-top: 30px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 9999px;
  margin-bottom: -9999px;
  border-right: 1px solid #dedede;
  float: left;
}
.left__pannel .left__title {
  padding-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}
.left__pannel .left__li{
  border-bottom: 1px solid #efeded;
}
.left__pannel .left__a {
  display: table;
  width: 100%;
  padding: 20px 15px;
  font-size: 18px;
  transition: all 0.2s ease;
}
.left__pannel .left__li--secondary .left__a{
  padding: 10px 15px;
}
.left__pannel .left__li--secondary .left__a--secondary{
  display: block;
  font-size: 16px;
  padding: 10px 30px;
}
.left__pannel .left__li--secondary .left__a--third{
  display: block;
  font-size: 15px;
  padding: 10px 0;
  padding-left: 54px;
}
.left__pannel .left__a.on {
  color: #c01913;
}
.left__pannel .left__a.on i {
  background: url(../images/list_right_red.png) no-repeat center center;
}

.left__pannel .left__a:hover i {
  background: url(../images/list_right_red.png) no-repeat center center;
}
.left__pannel .left__a span {
  display: table-cell;
}
.left__pannel .left__a i {
  display: table-cell;
  width: 9px;
  height: 13px;
  background: url(../images/list_right_gray.png) no-repeat center center;
}

.right__pannel {
  margin-left: 335px;
  padding: 30px 20px 0 30px;
  background-color: #fff;
}
.center__pannel{
  margin-left: 0 !important;
}
.right__title {
  position: relative;
  margin-bottom: 20px;
}
.right__title .right__title__head {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  vertical-align: middle;
  margin-right: 6px;
}
.right__title .right__title__img {
  transition: all 0.5s ease;
}
.right__title .right__title__ul {
  display: inline-block;
  display: none;
  border: 1px solid #ddd;
  border-radius: 5px;
  box-shadow: 0 0 5px 0 #dadada;
  background-color: #fff;
  position: absolute;
  top: 35px;
  left: -1px;
  padding-bottom: 20px;
}
.right__title .right__title__ul.active {
  display: inline-block;
}
.right__title .right__title__li {
  font-size: 16px;
  padding: 20px 20px 0 20px;
}
.right__content__ul {
  margin-bottom: 30px;
}
.right__content .right__content__li a {
  display: inline-block;
  width: 100%;
  padding: 15px 0;
  border-top: 1px dashed #ddd;
}
.right__content .right__content__li:first-child a {
  border-top: none;
}
.right__content .right__content__title {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
}
.right__content .right__content__date {
  font-size: 16px;
  color: #999999;
}
#page-div {
  margin: 0 -30px;
  border-top: 1px solid #dedede;
}
#page-div .pagination-first a {
  display: inline-block;
  padding: 8px 15px;
  font-size: 18px;
  border-right: 1px solid #f1f1f1;
  float: left;
}
#page-div .pagination-first img {
  position: relative;
  top: -2px;
}
#page-div .pagination-first a.active {
  background-color: #c01913;
  color: #fff;
}

/* 领导信息 - 列表页 */
.holder-pannel--ldxx {
  background: #faf5f5 url(../images/list_left_bg.jpg) no-repeat left bottom;
}
.ldxx__intro {
  overflow: hidden;
}
.ldxx__intro img {
  width: 127px;
  height: 171px;
  border: 1px solid #dfdfdf;
}
.ldxx__intro .intro__content {
  margin-left: 147px;
}
.ldxx__intro .intro__content h3 {
  display: inline-block;
  font-size: 20px;
  color: #c01913;
  margin-right: 20px;
}
.ldxx__intro .intro__content span {
  font-size: 18px;
}
.ldxx__intro .intro__content h4 {
  margin: 19px 0;
  font-size: 18px;
  font-weight: normal;
}
.ldxx__intro .intro__content__work {
  margin-left: 35px;
}
.ldxx__intro .intro__content__work p {
  font-size: 16px;
  line-height: 30px;
}
.ldxx__resume {
  margin-top: 30px;
}
.ldxx__resume .resume__content {
  line-height: 30px;
}
.ldxx__activity .activity__li {
  position: relative;
}
.ldxx__activity .activity__li:before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 4px;
  background-color: #999999;
  position: absolute;
  left: 0;
  top: 18px;
}
.ldxx__activity .activity__a {
  display: inline-block;
  width: 100%;
  padding: 8px 0;
  padding-left: 15px;
}
.ldxx__activity .activity__title {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
}
.ldxx__activity .activity__date {
  display: inline-block;
  font-size: 16px;
  color: #888888;
}

/* 公务员招录 - 列表页 */
.right__form__span,
.right__form input,
.right__form__button,
.right__form__select,
.right__form__span--red {
  display: inline-block;
  vertical-align: middle;
}
.right__form .right__form__span {
  font-size: 16px;
}
.right__form .right__form__span--red {
  color: #f01c15;
  font-weight: bold;
}
.right__form .right__form__select {
  padding: 5px 10px;
  margin-right: 10px;
  font-size: 14px;
  border: 1px solid #ddd;
  border-radius: 5px;
  outline: none;
}
.right__form .right__form__select:hover {
  border-color: #c0c4cc;
}
.right__form .right__form__select:focus {
  border-color: #ff9946;
}
.right__form .right__form__button {
  padding: 5px 20px;
  font-size: 14px;
  background: #fff;
  color: #606266;
  border: 1px solid #dcdfe6;
  border-radius: 5px;
  outline: none;
}
.right__form .right__form__button:hover {
  border-color: #ff9946;
  color: #ff9946;
}
.right__form .right__form__input {
  min-width: 200px;
  padding: 5px 10px;
  font-size: 14px;
  border: 1px solid #dcdfe6;
  border-radius: 5px;
  outline: none;
}
.right__form .right__form__input:hover {
  border-color: #c0c4cc;
}
.right__form .right__form__input:focus {
  border-color: #ff9946;
}

/* 课件频道 - 列表页 */
.kjpd_img{
  width: 100%;
}
.kjpd_img>img{
  max-width: 100%;
  height: auto;
}
.kjpd_img area{
  outline: none;
}

/* 组工书屋 - 列表页 */
a.right__title__more{
  float: right;
  position: relative;
  top: 5px;
  font-size: 15px;
  color: #e21414;
}
.zgsw__ul{
  width: 100%;
  font-size: 0;
}
.zgsw__ul>li{
  width: 25%;
  padding: 0 20px;
  padding-bottom: 10px;
  display: inline-block;
  font-size: 15px;
}
.zgsw__img img{
  width: 100%;
  max-height: 240px;
}
.zgsw__title{
  width: 100%;
  text-align: center;
}
.zgsw__title>p{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/* 视频课件 - 列表页 */

.spkj__ul{
  width: 100%;
  font-size: 0;
}
.spkj__ul>li{
  width: 33.333333%;
  padding: 0 20px;
  padding-bottom: 20px;
  display: inline-block;
  font-size: 15px;
}
.spkj__img img{
  width: 100%;
  max-height: 130px;
}
.spkj__title{
  width: 100%;
  text-align: center;
}
.spkj__title>p{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


@media screen and (max-width: 1000px) {
  .left__pannel {
    width: 200px;
  }
  .right__pannel {
    margin-left: 200px;
  }
  /* 公务员招录 - 列表页 */
  .right__form .right__form__span {
    display: block;
    margin-top: 11px;
    margin-bottom: 5px;
  }
  .right__form .right__form__button {
    display: block;
    margin-top: 11px;
  }
}
@media screen and (max-width: 600px) {
  .wrapper-pannel {
    padding: 0 10px;
  }
  .left__pannel {
    width: 100%;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
    border-right: none;
    float: none;
  }
  .title--style1 h1 {
    font-size: 18px;
  }
  .title--style1 i {
    height: 18px;
    background-size: contain;
  }
  .right__pannel {
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
  .left__pannel .left__li {
    display: inline-block;
    width: 50%;
    float: left;
  }
  .left__pannel .left__li--secondary {
    width: 100%;
  }
  .left__pannel .left__a, .left__pannel .left__li--secondary .left__a{
    padding: 8px 10px;
    font-size: 16px;
  }
  .left__pannel .left__li--secondary .left__a--secondary {
    font-size: 15px;
    padding: 4px 25px;
  }
  .left__pannel .left__li--secondary .left__a--third{
    font-size: 14px;
    padding: 4px 0;
  }
  .right__title {
    margin-bottom: 10px;
  }
  .right__title .right__title__head {
    font-size: 18px;
  }
  .right__content__ul {
    margin-bottom: 10px;
  }
  .right__content .right__content__title {
    font-size: 14px;
  }
  #page-div {
    margin: 0 -10px;
    text-align: center;
    font-size: 0;
  }
  #page-div .pagination-first {
    display: inline-block;
  }
  #page-div .pagination-first a {
    font-size: 16px;
    float: none;
  }
  /* 领导信息 - 列表页 */
  .holder-pannel--ldxx {
    background: #faf5f5;
  }
  .ldxx__intro {
    text-align: center;
  }
  .ldxx__intro img {
    float: none;
    margin-bottom: 10px;
  }
  .ldxx__intro .intro__content,
  .ldxx__intro .intro__content__work {
    margin-left: 0;
  }
  .ldxx__intro .intro__content h3 {
    display: block;
    margin-right: 0;
    font-size: 16px;
  }
  .ldxx__intro .intro__content span {
    font-size: 16px;
  }
  .ldxx__intro .intro__content h4 {
    margin: 10px 0;
    font-size: 15px;
  }
  .ldxx__intro .intro__content__work {
    text-align: left;
  }
  .ldxx__intro .intro__content__work p {
    font-size: 14px;
    line-height: 20px;
  }
  .ldxx__activity .activity__a {
    padding-left: 10px;
  }
  .ldxx__activity .activity__date {
    font-size: 14px;
  }
  .ldxx__activity .activity__title {
    font-size: 14px;
  }

  /* 公务员招录 - 列表页 */
  .right__form .right__form__span {
    font-size: 15px;
  }

  /* 组工书屋 - 列表页 */
  .zgsw__ul>li{
    width: 33.33333333%;
  }
  .zgsw__title>p{
    font-size: 14px;
  }

  /* 视频课件 - 列表页 */
  .spkj__ul>li{
    width: 50%;
    padding: 0 10px;
    padding-bottom: 10px;
  }
  .spkj__img img{
    max-height: 80px;
  }
  .spkj__title>p{
    font-size: 14px;
  }
}
@media screen and (max-width: 425px) {
  .zgsw__title>p{
    font-size: 12px;
  }
}